Bug 1287920 - Chapter 2 - Prerequisites
Chapter 2 - Prerequisites
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Peter Ondrejka
Russell Dickenson
:
Depends On:
Blocks: 1287916
  Show dependency treegraph
 
Reported: 2015-12-02 19:44 EST by Andrew Dahms
Modified: 2016-06-16 00:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:47:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-02 19:44:10 EST
The following content found in Chapter 1 of the Red Hat Satellite 6.1 Installation Guide must be formed into a new chapter called 'Prerequisites' similar to the following -

Prerequisites
 Satellite Server
  * Hardware requirements
    This should include the storage requirements
  * Support OS versions
  * Package conflicts
  * Sizing recommendations
  * Supported browsers
  * Required services
    - DNS
    - NTP
  * Required Ports and Firewall Configuration
  * SELinux
 Capsule Server
  * Refer to the server requirements as far as possible; just specify the 
    differences.
Comment 1 Andrew Dahms 2015-12-02 20:12:53 EST
For this chapter, the following overall changes must be made to the existing content -

* The existing content on machine requirements and storage requirements should 
  be combined into the section on hardware requirements, while the existing
  content on operating systems requirements should be broken out and combined
  into the new section on supported operating system versions.

* The existing content on Level 3 and Level 4 for supported browsers should be
  removed so that only the supported browsers are listed.

* The existing content on configuring a host name and on 'Application 
  Specifications' should be broken out into the section on required services.

* The existing section on troubleshooting can be removed.

* The content on setting network ports should be broken into two sections - a
  procedure outlining how to open the required ports, and a reference section
  that contains the current tables outlining the purpose of each port.
Comment 2 Andrew Dahms 2015-12-04 01:53:05 EST
Assigning to Peter for review.
Comment 3 Peter Ondrejka 2015-12-07 05:52:16 EST
See also https://bugzilla.redhat.com/show_bug.cgi?id=1289050
Comment 5 Peter Ondrejka 2015-12-09 07:51:47 EST
Moving from QA, I realized there's more to be done.
Comment 11 Peter Ondrejka 2015-12-15 08:15:43 EST
After talking to Andrew I'm moving this bug to verified. The structure of the guide will be assessed again in a separate effort, so there's no point to keep this bug open.
Comment 12 Andrew Dahms 2016-04-27 19:47:39 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.